Перейти к содержанию

Рекомендуемые сообщения

Идея такова: 

Прошу доработать/разработать реально работающий модуль для Ocstore 2.3

Данный модуль куплен. Могу отправить на доработку кто возьмется.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
9 часов назад, myams сказал:

Данный модуль куплен. Могу отправить на доработку кто возьмется.

просто адаптировать под 2.3?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

всем ответил, спасибо что откликнулись

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Да, еще на Ocstore 2.3 сверху стоит Лайтшоп

Суть проблемы я вижу в том, что любой из предложенных мной модулей требует установки Vqmod, который в свою очередь подавляет OCMOD и конфликтует с ним.

Изменено пользователем myams

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.